name: mskt
channels:
  - conda-forge
  - defaults
dependencies:
  - appdirs=1.4.4=pyh9f0ad1d_0
  - attrs=21.2.0=pyhd8ed1ab_0
  - bzip2=1.0.8=h0d85af4_4
  - c-ares=1.17.2=h0d85af4_0
  - ca-certificates=2021.10.8=h033912b_0
  - cached-property=1.5.2=hd8ed1ab_1
  - cached_property=1.5.2=pyha770c72_1
  - cftime=1.5.1=py38hbe852b5_0
  - curl=7.79.1=hf45b732_1
  - cython=0.29.24=py38ha048514_0
  - eigen=3.4.0=h940c156_0
  - expat=2.4.1=he49afe7_0
  - fftw=3.3.10=nompi_h4024a70_101
  - freetype=2.10.4=h4cff582_1
  - future=0.18.2=py38h50d1736_3
  - glew=2.1.0=h046ec9c_2
  - h5py=3.3.0=nompi_py38h9a16e60_100
  - hdf4=4.2.15=hefd3b78_3
  - hdf5=1.10.6=nompi_hc5d9132_1114
  - icu=68.1=h74dc148_0
  - imageio=2.9.0=py_0
  - importlib-metadata=4.8.1=py38h50d1736_0
  - importlib_metadata=4.8.1=hd8ed1ab_0
  - iniconfig=1.1.1=pyh9f0ad1d_0
  - jpeg=9d=hbcb3906_0
  - jsoncpp=1.8.4=ha1b3eb9_1002
  - krb5=1.19.2=hcfbf3a7_2
  - lcms2=2.12=h577c468_0
  - libblas=3.9.0=11_osx64_openblas
  - libcblas=3.9.0=11_osx64_openblas
  - libcurl=7.79.1=hf45b732_1
  - libcxx=12.0.1=habf9029_0
  - libedit=3.1.20191231=h0678c8f_2
  - libev=4.33=haf1e3a3_1
  - libffi=3.4.2=he49afe7_4
  - libgfortran=5.0.0=9_3_0_h6c81a4c_23
  - libgfortran5=9.3.0=h6c81a4c_23
  - libiconv=1.16=haf1e3a3_0
  - libitk=5.1.2=h7c6095c_0
  - libitk-devel=5.1.2=h74dc148_0
  - liblapack=3.9.0=11_osx64_openblas
  - libnetcdf=4.7.4=nompi_h9d8a93f_107
  - libnghttp2=1.43.0=h6f36284_1
  - libopenblas=0.3.17=openmp_h3351f45_1
  - libpng=1.6.37=h7cec526_2
  - libssh2=1.10.0=h52ee1ee_2
  - libtiff=4.2.0=h355d032_0
  - libwebp-base=1.2.1=h0d85af4_0
  - libxml2=2.9.12=h93ec3fd_0
  - libzlib=1.2.11=h9173be1_1013
  - llvm-openmp=12.0.1=hda6cdc1_1
  - lz4-c=1.9.2=hb1e8313_3
  - meshio=4.4.6=pyhd8ed1ab_0
  - more-itertools=8.10.0=pyhd8ed1ab_0
  - ncurses=6.2=h2e338ed_4
  - netcdf4=1.5.6=nompi_py38h2c97785_102
  - numpy=1.21.2=py38h49b9922_0
  - olefile=0.46=pyh9f0ad1d_1
  - openjpeg=2.4.0=h6e7aa92_1
  - openssl=1.1.1l=h0d85af4_0
  - packaging=21.0=pyhd8ed1ab_0
  - pillow=8.2.0=py38h83525de_1
  - pip=21.3=pyhd8ed1ab_0
  - pluggy=1.0.0=py38h50d1736_1
  - py=1.10.0=pyhd3deb0d_0
  - pyacvd=0.2.7=py38hcabdf8d_0
  - pyparsing=2.4.7=pyh9f0ad1d_0
  - pytest=6.2.5=py38h50d1736_0
  - python=3.8.12=h17280f6_2_cpython
  - python_abi=3.8=2_cp38
  - pyvista=0.32.1=pyhd8ed1ab_0
  - readline=8.1=h05e3726_0
  - scipy=1.7.1=py38hd329d04_0
  - scooby=0.5.7=pyhd8ed1ab_0
  - setuptools=58.2.0=py38h50d1736_0
  - simpleitk=2.0.2=py38hd091fd4_1
  - sqlite=3.36.0=h23a322b_2
  - tbb=2020.2=h940c156_4
  - tk=8.6.11=h5dbffcc_1
  - toml=0.10.2=pyhd8ed1ab_0
  - typing_extensions=3.10.0.2=pyha770c72_0
  - vtk=8.2.0=py38h3f69d5f_218
  - wheel=0.37.0=pyhd8ed1ab_1
  - xz=5.2.5=haf1e3a3_1
  - zipp=3.6.0=pyhd8ed1ab_0
  - zlib=1.2.11=h9173be1_1013
  - zstd=1.4.8=h62961b2_0

